localization_strings["en"] = new Array();

//index.html
localization_strings["en"]["index_html_wait_message"] = "Wait...";

//login.html
localization_strings["en"]["login_html_login_email_label"] = "Email address:";
localization_strings["en"]["login_html_login_password_label"] = "Password:";
localization_strings["en"]["login_html_invalid_account"] = "<b>Attention, invalid credentials.</b>"+
															"<br>"+
															"Check if you have correctly entered your credentials. Or";
localization_strings["en"]["login_html_signup_button"] = "Sign in";
localization_strings["en"]["login_html_password_reset_button"] = "Recover password";
localization_strings["en"]["login_html_remember_me_span"] = "Remember my credentials";
localization_strings["en"]["login_html_login_button"] = "Log in";
localization_strings["en"]["login_html_error_message"] = "Unexpected error during log in, "+
														"check to be connected on internet and try again! "+
														"If the problem remains, contact our technical assistance.";
localization_strings["en"]["login_html_waitfor_message"] = "Please wait, access in progress...";
localization_strings["en"]["login_html_website_url"] = "Do you want know more? Visit our website:";

// addnumber.html
localization_strings["en"]["addnumber_html_waitfor"] = "Loading, please wait...";
localization_strings["en"]["addnumber_html_naz_numb"] = "<h1>Add phone number</h1>"+
														"<p>Select your country and add your phone number</p>";
localization_strings["en"]["addnumber_html_register_prefix"] = "International prefix";
localization_strings["en"]["addnumber_html_register_number"] = "Number";
localization_strings["en"]["addnumber_html_register_number_plh"] = "Insert your phone number";
localization_strings["en"]["addnumber_html_invalid_number"] = "Number entered is incorrect.";
localization_strings["en"]["addnumber_html_error_message"] = "Unexpected error, check to be connected on internet and try again! "+
														"If the problem remains, contact our technical assistance.";
localization_strings["en"]["addnumber_html_add_num"] = "Add";
localization_strings["en"]["addnumber_html_ver_numb"] = "Verified phone number";
localization_strings["en"]["addnumber_html_call_num"] = "Call this number from the phone that you want to add:";
localization_strings["en"]["addnumber_html_call_num_info"] = "The line will be immediately hang up without response so "+
															"you don't spend money, but it will allow us to verify that you are in possession of the number.";
localization_strings["en"]["addnumber_html_call_now"] = "Call now";
localization_strings["en"]["addnumber_html_time_out"] = "Time out";
localization_strings["en"]["addnumber_html_try_again"] = "Try again";
localization_strings["en"]["addnumber_html_time_out_ok"] = "The number has been added.";

// alerts.html
localization_strings["en"]["alerts_html_no_services"] = "No active service.";
localization_strings["en"]["alerts_html_no_services_info"] = "Press "+
															"<span class='icon icon-gear'></span> "+
															"to enable/disable services on your numbers.";
localization_strings["en"]["alerts_html_caller_number"] = "Call from number";
localization_strings["en"]["alerts_html_no_services_active"] = "Attention:"+
																"<br>"+
																"You haven't active service on your number";
localization_strings["en"]["alerts_html_no_services_active_info"] = "Log in on menù \"Set up Services\" to activate.";
localization_strings["en"]["alerts_html_nodiversion"] = "Attention:"+
														"<br>"+
														"you aren't received notifications on your number yet";
localization_strings["en"]["alerts_html_nodiversion_info"] = "We recommend you to take a proof.";
localization_strings["en"]["alerts_html_nodiversion_alert"] = "No notification.";
localization_strings["en"]["alerts_html_waitfor"] = "Loading, please wait...";
localization_strings["en"]["alerts_html_error_message"] = "Unexpected error, check to be connected on internet and try again! "+
														"If the problem remains, contact our technical assistance.";
localization_strings["en"]["alerts_html_modal_close"] = "Close";
localization_strings["en"]["alerts_html_modal_delete_title"] = "Delete";
localization_strings["en"]["alerts_html_modal_delete_body"] = "Are you sure do you want delete selected notification from your list?";
localization_strings["en"]["alerts_html_modal_delete_footer_ok"] = "Yes";

localization_strings["en"]["alerts_html_modal_delete_all_title"] = "Delete all";
localization_strings["en"]["alerts_html_modal_delete_all_body"] = "Are you sure do you want delete ALL notifications from your list?";

localization_strings["en"]["alerts_html_modal_info_title"] = "Informations";
localization_strings["en"]["alerts_html_modal_info_body"] = "Now you can activate and set up the services that you need. "+
															"Log in at "+
															"<b>Settings</b> "+
															"through the "+
															"<span class=\"icon icon-gear\"></span> "+
															"bottom located in the upper right. "+
															"<br>"+
															"Enter on "+
															"<b>Set up Services</b> "+
															"and set up the services for your phone number.";
localization_strings["en"]["alerts_html_modal_dev_call_title"] = "Diversion call";
localization_strings["en"]["alerts_html_modal_dev_call_info"] = "<p>A lot of PhoneFunky's services require "+
																"set up diversion call to our "+
																"service number.</p> "+
																"<p>press on the "+
																"<span class=\"icon icon-gear\"></span> "+
																"bottom in the upper right, "+
																"go on <b>Set up Service</b> and follow the instructions. </p>"+
																"<p>If you have already effected diversion call on your phone, "+
																"make a test by calling the phone off from another phone "+
																"<b>[DIVERSION if UNREACHABLE]</b> "+
																"or calling yourself from your phone "+
																"<b>[DIVERSION if BUSY]</b>.</p>"
																"<p class=\"info_alerts\">"+
																"<b>Diversion call could not work if you haven't phone credit on your SIM "+
																"or if your SIM has a business contract.</b></p>";



// contacts.html
localization_strings["en"]["contacts_html_form_version"] = "Version:";
localization_strings["en"]["contacts_html_form_name"] = "Your name:";
localization_strings["en"]["contacts_html_form_name_plh"] = "Insert your name";
localization_strings["en"]["contacts_html_form_mail"] = "Your mail:";
localization_strings["en"]["contacts_html_form_mail_plh"] = "Insert your mail";
localization_strings["en"]["contacts_html_form_subject"] = "Contact reason:";
localization_strings["en"]["contacts_html_form_subject_plh"] = "Insert the reason of your signal";
localization_strings["en"]["contacts_html_form_message"] = "Messagge:";
localization_strings["en"]["contacts_html_form_message_plh"] = "Insert the text of your signal";
localization_strings["en"]["contacts_html_invalid_name"] = "Name insert is invalid.";
localization_strings["en"]["contacts_html_invalid_mail"] = "Mail insert is invalid.";
localization_strings["en"]["contacts_html_invalid_subject"] = "Reason insert is invalid.";
localization_strings["en"]["contacts_html_invalid_message"] = "Messagge insert is invalid.";
localization_strings["en"]["contacts_html_error_message"] = "Unexpected error, check to be connected on internet and try again! "+
														"If the problem remains, contact our technical assistance.";
localization_strings["en"]["contacts_html_send_button"] = "Send";
localization_strings["en"]["contacts_html_waitfor"] = "Sending, please wait...";
localization_strings["en"]["contacts_html_alert_success"] = "Signal submitted successfully.";

// delete_account.html
localization_strings["en"]["delete_account_html_info"] = "<h2><b>Are you sure?</b></h2>"+
														"<p>If you don't use your PhoneFunky Account, "+
														"remember to remove diversion calls settings on your phone.</p>"+
														"<p class=\"info_danger\">All your data will be deleted permanently.</p>";
localization_strings["en"]["delete_account_html_error_message"] = "Unexpected error during deleting your account, "+
																"check to be connected on internet and try again! If the problem remains, "+
																"contact our technical assistance.";
localization_strings["en"]["delete_account_html_confirm"] = "Yes, I want to delete my Account.";
localization_strings["en"]["delete_account_html_account_deleted"] = "Account correctly deleted.";
localization_strings["en"]["delete_account_html_waitfor"] = "Deleting account, please wait...";

// numbers.html
localization_strings["en"]["numbers_html_no_numbers"] = "No number registered";
localization_strings["en"]["numbers_html_no_numbers_info"] = "Press "+
															"<span class=\"icon icon-plus\"></span> "+
															"to add number.";
localization_strings["en"]["numbers_html_waitfor"] = "Loading, please wait...";
localization_strings["en"]["numbers_html_error_message"] = "Unexpected error, check to be connected on internet and try again! "+
														"If the problem remains, contact our technical assistance.";
localization_strings["en"]["numbers_html_modal_close"] = "Close";
localization_strings["en"]["numbers_html_modal_delete_title"] = "Delete";
localization_strings["en"]["numbers_html_modal_delete_body"] = "Are you sure do you want delete select number?";
localization_strings["en"]["numbers_html_modal_delete_footer_ok"] = "Yes";

// options.html
localization_strings["en"]["options_html_conf_services"] = "Set up Services";
localization_strings["en"]["options_html_numbers"] = "Phone Numbers";
localization_strings["en"]["options_html_change_password"] = "Change Password";
localization_strings["en"]["options_html_help"] = "Technical Assistance";
localization_strings["en"]["options_html_delete_account"] = "Delete Account";
localization_strings["en"]["options_html_logout"] = "Logout";

// password_change.html
localization_strings["en"]["password_change_html_password"] = "Password:";
localization_strings["en"]["password_change_html_password_plh"] = "Insert new password";
localization_strings["en"]["password_change_html_password_repet"] = "Repeat Password:";
localization_strings["en"]["password_change_html_password_repet_plh"] = "Insert password again";
localization_strings["en"]["password_change_html_password_not_match"] = "Two password inserted are different.";
localization_strings["en"]["password_change_html_invalid_password"] = "Password insert isn't sure. It should be long at least 6 characters.";
localization_strings["en"]["password_change_html_error_message"] = "Unexpected error, check to be connected on internet and try again! "+
														"If the problem remains, contact our technical assistance.";
localization_strings["en"]["password_change_html_password_changed"] = "Change password";
localization_strings["en"]["password_change_html_alert_success"] = "password changed successfully.";
localization_strings["en"]["password_change_html_waitfor"] = "Changing password, please wait...";

// password_reset.html
localization_strings["en"]["password_reset_html_mail"] = "Insert your mail and we'll send you a new password:";
localization_strings["en"]["password_reset_html_mail_plh"] = "Insert your mail";
localization_strings["en"]["password_reset_html_error_message"] = "Unexpected error, check to be connected on internet and try again! "+
														"If the problem remains, contact our technical assistance.";
localization_strings["en"]["password_reset_html_invalid_email"] = "Mail insert is invalid.";
localization_strings["en"]["password_reset_html_alert_success_title"] = "Reset completed.";
localization_strings["en"]["password_reset_html_alert_success_body"] = "If you're registered you'll receive a new password on your e-mail address ";
localization_strings["en"]["password_reset_html_alert_success_footer"] = "Now you can log in with your new password";
localization_strings["en"]["password_reset_html_button_login"] = "Log In";
localization_strings["en"]["password_reset_html_register_help"] = "Aren't you registered? ";
localization_strings["en"]["password_reset_html_register_link"] = "Sign In";
localization_strings["en"]["password_reset_html_reset_link"] = "Password recovery";
localization_strings["en"]["password_reset_html_waitfor"] = "Reset in progress, please wait...";

// services.html
localization_strings["en"]["services_html_services_ok"] = "Services that can be activated:";
localization_strings["en"]["services_html_services_ok_howcall"] = "<h4>Who is called me</h4>"+
																"<p>Find out who called you when your phone was off, busy or unreachable.</p>";
localization_strings["en"]["services_html_services_no"] = "Services soon available:";
localization_strings["en"]["services_html_answering_machine"] = "Voicemail evolved";
localization_strings["en"]["services_html_voip_numbers"] = "<h4>Geographic numbers</h4>"+
															"<p>Activate a phone number anywhere in the world and answer from your phone. <b>Powered by Sbizzy!</b></p>";
localization_strings["en"]["services_html_temp_number"] = "<h4>Temporary number</h4>"+
															"<p>Activate a temporary phone number to protect your privacy. <b>Powered by Sbizzy!</b></p>";
localization_strings["it"]["services_html_blocked_call"] = "<h4>Discover blocked calls</h4>"+
															"<p>Protect yourself from blocked calls and find out the real phone number of the caller. <b>Powered by Whooming!</b></p>";															

localization_strings["en"]["services_html_modal_close"] = "Close";
localization_strings["en"]["services_html_modal_title"] = "Service not available";
localization_strings["en"]["services_html_modal_body"] = "<h2 class=\"text-center\">Service not available</h2>"+
														"<p>The service selected isn't available yet. "+
														"Don't worry, it will be soon! We will notify you when it becomes "+
														"active!</p>";

// services_chimihachiamato.html
localization_strings["en"]["services_chimihachiamato_html_config"] = "Set up";
localization_strings["en"]["services_chimihachiamato_html_no_num"] = "No number registered";
localization_strings["en"]["services_chimihachiamato_html_no_num_info"] = "Press "+
																		"<span class=\"icon icon-plus\"></span> "+
																		"to add a number.";
localization_strings["en"]["services_chimihachiamato_html_waitfor"] = "Loading, please wait...";
localization_strings["en"]["services_chimihachiamato_html_error_message"] = "Unexpected error, check to be connected on internet and try again! "+
																			"If the problem remains, contact our technical assistance.";
localization_strings["en"]["services_chimihachiamato_html_modal_close"] = "Close";
localization_strings["en"]["services_chimihachiamato_html_modal_title"] = "Set up";
localization_strings["en"]["services_chimihachiamato_html_modal_body"] = "<h2 class=\"text-center\">Set up diversion call</h2>"+
																		"<p>If you want to receive notifications from PhoneFunky you have "+
																		"to dial the following free numbers on your phone:</p>"+
																		"<p><b>diversion if BUSY</b><br>"+
																		"<span><b class=\"info_alerts\">**67*0694802015#</b>"+
																		" + [GREEN BUTTON/CALL]</span></p>"+
																		"<p><b>diversion if UNREACHABLE</b><br>"+
																		"<span><b class=\"info_alerts\">**62*0694802015#</b> "+
																		"+ [GREEN BUTTON/CALL]</span></p>"+
																		"<p class=\"info_alerts\">"+
																		"Diversion call could not work if you haven't phone credit on your SIM "+
																		"or if your SIM has a "+
																		"business contract.</p>";

// sigin.html (controllare righe: 53, 62)
localization_strings["en"]["sigin_html_email"] = "Insert your e-mail address and we'll send you an e-mail with the password.";
localization_strings["en"]["sigin_html_email_plh"] = "Insert your mail";
localization_strings["en"]["sigin_html_email_exists"] = "Attention, mail insert is already registered. If you don't remember the password you can recover it.";
localization_strings["en"]["sigin_html_password_recovery"] = "Recover password";
localization_strings["en"]["sigin_html_invalid_email"] = "Attention, mail insert is invalid.";
localization_strings["en"]["sigin_html_error_message"] = "Unexpected error during the mail registration, "+
														"check to be connected on internet and try again! If the problem remains, "+
														"contact our technical assistance.";
localization_strings["en"]["sigin_html_registered_info"] = "We are sent you an e-mail with the password "+
															"If you don't see the e-mail in a few minutes check also on Spam, social and Promotions.";
localization_strings["en"]["sigin_html_login"] = "Log In";
localization_strings["en"]["sigin_html_send"] = "Send";
localization_strings["en"]["sigin_html_waitfor"] = "Registering, please wait...";



